1 Reply Latest reply: Jan 31, 2014 12:35 PM by zulanch RSS

Need ZExplore to test ONTAP 8.2 APIs

teksreenath Sprinter
Currently Being Moderated

I have a ZExplore which lists only APIs prior to ONTAP 8.2. Can some one help me to get the updated Zexplore which can be used to test the ONTAP 8.2 APIs?

 

Thanks.

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points